## libfirefox-marionette-perl 1.22

=== debian/changelog ===
libfirefox-marionette-perl (1.22-1) unstable; urgency=medium

  * Import upstream version 1.22.
  * Refresh no-network.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Feb 2022 18:44:53 +0100

libfirefox-marionette-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20.
  * Refresh no-network.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jan 2022 19:05:52 +0100

libfirefox-marionette-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17.
  * Refresh no-network.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jan 2022 18:32:13 +0100

libfirefox-marionette-perl (1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.
  * Refresh no-network.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Nov 2021 02:01:01 +0100

libfirefox-marionette-perl (1.14-1) unstable; urgency=medium

  * Import upstream version 1.14.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 16:41:51 +0200

libfirefox-marionette-perl (1.13-1) unstable; urgency=medium

  * Import upstream version 1.13.
  * Refresh no-network.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 00:41:31 +0200

libfirefox-marionette-perl (1.12-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 14:46:01 +0200

libfirefox-marionette-perl (1.12-1) unstable; urgency=low

  * Initial release (closes: #994517).

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Sep 2021 02:38:52 +0200
