## libfirefox-marionette-perl 1.35

=== debian/changelog ===
libfirefox-marionette-perl (1.35-1+deb12u1) bookworm; urgency=medium

  * Add patch 0001-Fixes-to-capabilities-for-Firefox-112.-Looks-
    related.patch: "Fixes to capabilities for Firefox 112."
    (This is upstream commit 1e87850, included in the 1.36 release.)
    Closes: #1042299

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Dec 2023 23:49:39 +0100

libfirefox-marionette-perl (1.35-1) unstable; urgency=medium

  * Import upstream version 1.35.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2023 20:40:55 +0100

libfirefox-marionette-perl (1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jan 2023 17:39:34 +0100

libfirefox-marionette-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Dec 2022 20:26:28 +0100

libfirefox-marionette-perl (1.28-1) unstable; urgency=medium

  * Import upstream versions 1.27, 1.28.
  * Add new helper script setup-for-firefox-marionette-build.sh (for
    Ubuntu and snap) to libfirefox-marionette-perl.examples.
  * Refresh no-network.patch (offset).
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian override (line number in output).

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jun 2022 18:30:06 +0200

libfirefox-marionette-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.
  * Refresh no-network.patch.
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2022 17:34:01 +0200

libfirefox-marionette-perl (1.24-1) unstable; urgency=medium

  [ Nick Morrott ]
  * d/patches:
    - Add Forwarding URL to typo-in-manual-page

  [ gregor herrmann ]
  * Import upstream version 1.24.
  * Refresh no-network.patch (offset).
  * Drop patch typo-in-manual-page: merged upstream.
  * Update lintian overrides (changed line numbers).

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Apr 2022 18:18:08 +0200

libfirefox-marionette-perl (1.23-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 1.23
  * d/s/lintian-overrides:
    - Add overrides for long lines in source
  * d/libfirefox-marionette-perl.lintian-overrides:
    - Add override for unbreakable string
  * d/patches:
    - Refresh no-network.patch (offset)
    - Add Forwarded: not-needed to no-network.patch
    - Add patch typo-in-manual-page

 -- Nick Morrott <nickm@debian.org>  Thu, 07 Apr 2022 16:23:48 +0100

libfirefox-marionette-perl (1.22-2) unstable; urgency=medium

  * Skip one more test in no-network.patch which fails during autopkgtests
    and involves networking. Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Mar 2022 21:41:51 +0100
