=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                      perl,
                      xauth <!nocheck>,
                      xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfirefox-marionette-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfirefox-marionette-perl.git
 Homepage: https://metacpan.org/release/Firefox-Marionette
