=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	NO_NETWORK=1 RES_OPTIONS=attempts:0 xvfb-run -a dh_auto_test

override_dh_auto_install:
	dh_auto_install
	# installed as examples
	$(RM) -rv $(TMP)/usr/bin $(TMP)/usr/share/man/man1
