## libfirefox-marionette-perl 1.62

=== debian/changelog ===
libfirefox-marionette-perl (1.62-1) unstable; urgency=medium

  * Import upstream version 1.62.
  * Refresh lintian overrides (line number).

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 01:50:05 +0100

libfirefox-marionette-perl (1.61-1) unstable; urgency=medium

  * Import upstream version 1.61.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 18:43:08 +0100

libfirefox-marionette-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.60.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 16:34:39 +0200

libfirefox-marionette-perl (1.59-1) unstable; urgency=medium

  * Import upstream version 1.59.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 16:51:56 +0200

libfirefox-marionette-perl (1.58-1) unstable; urgency=medium

  * Import upstream version 1.58.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides about very-long-line-length-in-source-file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jun 2024 21:34:04 +0200

libfirefox-marionette-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.57.
  * Drop a lintian override, fixed upstream (for this purpose!).
  * Refresh no-network.patch.
  * Declare compliance with Debian Policy 4.7.0.
  * Refresh lintian source overrides.
  * Add runtime dependency on libfile-homedir-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 16:33:24 +0200

libfirefox-marionette-perl (1.55-1) unstable; urgency=medium

  * Import upstream version 1.55.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Apr 2024 17:59:30 +0200

libfirefox-marionette-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 14:02:18 +0200

libfirefox-marionette-perl (1.53-1) unstable; urgency=medium

  * Import upstream version 1.53.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 16:32:36 +0100

libfirefox-marionette-perl (1.52-1) unstable; urgency=medium

  * Import upstream version 1.52.
  * Update years of upstream copyright.
  * Update test dependencies.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 03:01:20 +0100

libfirefox-marionette-perl (1.51-1) unstable; urgency=medium

  * Import upstream version 1.51.
  * Add new third-party files to debian/copyright.
  * Update years of packaging copyright.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides (line numbers etc.).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 17:57:51 +0100

libfirefox-marionette-perl (1.49-1) unstable; urgency=medium

  * Import upstream version 1.49.
  * Refresh lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 01:27:58 +0100

libfirefox-marionette-perl (1.48-1) unstable; urgency=medium

  * Import upstream version 1.48.
  * Refresh no-network.patch (offset).
  * Refresh lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Nov 2023 19:21:36 +0100

libfirefox-marionette-perl (1.47-1) unstable; urgency=medium

  * Import upstream version 1.47.
  * Refresh lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Nov 2023 15:25:31 +0100

libfirefox-marionette-perl (1.46-1) unstable; urgency=medium

  * Import upstream version 1.46.
  * Refresh no-network.patch (offset).
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2023 16:26:47 +0100

libfirefox-marionette-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.
  * New test dependency: libcrypt-passwdmd5-perl.
  * Refresh no-network.patch (offset).
  * Update lintian overrides (line numbers).
  * debian/rules: unset http_proxy for tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Sep 2023 18:41:34 +0200

libfirefox-marionette-perl (1.41-1) unstable; urgency=medium

  * Import upstream version 1.41.
    Closes: #1042299
  * Refresh test and runtime dependencies.
  * Refresh no-network.patch (offset).
  * Refresh and extend lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Jul 2023 23:44:59 +0200
