=== debian/control ===
--- 
+++ 
@@ -9,15 +9,18 @@
                      firefox-esr | firefox,
                      libarchive-zip-perl <!nocheck>,
                      libconfig-ini-perl <!nocheck>,
+                     libcrypt-passwdmd5-perl <!nocheck>,
                      libcrypt-urandom-perl <!nocheck>,
                      libdigest-sha-perl <!nocheck>,
+                     libencode-perl <!nocheck>,
                      libfile-homedir-perl <!nocheck>,
                      libhttp-daemon-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libio-compress-perl <!nocheck>,
+                     libio-socket-ip-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libjson-perl <!nocheck>,
-                     libpdf-api2-perl (>= 2.036) <!nocheck>,
+                     libpdf-api2-perl <!nocheck>,
                      libpod-simple-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libsocket-perl <!nocheck>,
@@ -29,7 +32,7 @@
                      perl,
                      xauth <!nocheck>,
                      xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfirefox-marionette-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfirefox-marionette-perl.git
 Homepage: https://metacpan.org/release/Firefox-Marionette
@@ -42,6 +45,8 @@
          libarchive-zip-perl,
          libconfig-ini-perl,
          libcrypt-urandom-perl,
+         libencode-perl,
+         libfile-homedir-perl,
          libjson-perl,
          libpod-simple-perl,
          libscalar-list-utils-perl,
