=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_test:
-	NO_NETWORK=1 RES_OPTIONS=attempts:0 xvfb-run -a dh_auto_test
+	NO_NETWORK=1 RES_OPTIONS=attempts:0 http_proxy= xvfb-run -a dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
