## libfirefox-marionette-perl 1.63

=== debian/changelog ===
libfirefox-marionette-perl (1.63-1) unstable; urgency=medium

  * Import upstream version 1.63.
  * Refresh no-network.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Refresh lintian-overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Mar 2025 02:27:20 +0100
