## libfirefox-marionette-perl 1.65

=== debian/changelog ===
libfirefox-marionette-perl (1.65-1) unstable; urgency=medium

  * Import upstream version 1.64.
  * Import upstream version 1.65.
    Closes: #1105817
    Thanks to Damyan Ivanov for the bug report.
  * Refresh no-network.patch (offset).
  * Skip t/04-uploads.t.
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2025 13:06:36 +0200
