=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	NO_NETWORK=1 RES_OPTIONS=attempts:0 http_proxy= xvfb-run -a dh_auto_test -- TEST_FILES="$(TEST_FILES)"

override_dh_auto_install:
	dh_auto_install
	# installed as examples
	$(RM) -rv $(TMP)/usr/bin $(TMP)/usr/share/man/man1
