## libfirefox-marionette-perl 1.68

=== debian/changelog ===
libfirefox-marionette-perl (1.68-1) unstable; urgency=medium

  * Import upstream version 1.66.
  * Revert "Skip t/04-uploads.t."
    The test is fixed in this release.
  * Refresh lintian overrides (line numbers).
  * Add Salsa CI config.
  * Add patch from upstream development releases 1.67_01 and 1.67_02 to fix a
    test failure.
  * debian/rules: set FIREFOX_DEBUG=1 for tests.

  * Import upstream version 1.68.
  * Refresh no-network.patch (offset).
  * Drop processgroup.patch (taken from upstream development release).
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update debian/source/lintian-overrides.
  * Use dbus-daemon and dbus-run-session for tests.
    Thanks to Simon McVittie for the bug report and patch. (Closes: #1117095)

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 02:13:05 +0200
