=== debian/control ===
Source: libfirefox-marionette-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 dbus-daemon <!nocheck>,
 firefox-esr | firefox,
 libarchive-zip-perl <!nocheck>,
 libconfig-ini-perl <!nocheck>,
 libcrypt-passwdmd5-perl <!nocheck>,
 libcrypt-urandom-perl <!nocheck>,
 libdigest-sha-perl <!nocheck>,
 libencode-perl <!nocheck>,
 libfile-homedir-perl <!nocheck>,
 libhttp-daemon-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libio-compress-perl <!nocheck>,
 libio-socket-ip-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libpdf-api2-perl <!nocheck>,
 libpod-simple-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libsocket-perl <!nocheck>,
 libterm-readkey-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtext-csv-xs-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-parser-perl <!nocheck>,
 perl,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfirefox-marionette-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfirefox-marionette-perl.git
Homepage: https://metacpan.org/release/Firefox-Marionette

Package: libfirefox-marionette-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libarchive-zip-perl,
 libconfig-ini-perl,
 libcrypt-urandom-perl,
 libencode-perl,
 libfile-homedir-perl,
 libjson-perl,
 libpod-simple-perl,
 libscalar-list-utils-perl,
 libsocket-perl,
 libterm-readkey-perl,
 libtext-csv-xs-perl,
 liburi-perl,
 libxml-parser-perl,
Recommends:
 firefox-esr | firefox,
Description: module to automate the Firefox browser with the Marionette protocol
 Firefox::Marionette is a client module to automate the Mozilla Firefox browser
 via the Marionette protocol
 (https://developer.mozilla.org/en-US/docs/Mozilla/QA/Marionette/Protocol).
