=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	FIREFOX_DEBUG=1 NO_NETWORK=1 RES_OPTIONS=attempts:0 http_proxy= \
	xvfb-run -a \
	dbus-run-session -- \
	dh_auto_test

override_dh_auto_install:
	dh_auto_install
	# installed as examples
	$(RM) -rv $(TMP)/usr/bin $(TMP)/usr/share/man/man1
