=== debian/watch ===
version=4
https://metacpan.org/release/Firefox-Marionette   .*/Firefox-Marionette-v?@ANY_VERSION@@ARCHIVE_EXT@$
