## libfirefox-marionette-perl 1.70

=== debian/changelog ===
libfirefox-marionette-perl (1.70-1) unstable; urgency=medium

  * Import upstream version 1.70.
  * Refresh no-network.patch (offset).
  * Install new upstream examples.
  * Install new upstream docs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Refresh lintian overrides (line numbers).

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jan 2026 20:01:16 +0100
